BASE_URL=''

NODE_ENV = 'development'

VUE_APP_API = '/api'

VUE_APP_PDF = 'http://localhost:8080/pdf/web/viewer.html?file='

VUE_APP_APK = 'http://183.66.101.90:10023/v2/static/download_app_image.png'
